[ Maverik Level 3 functions ]

#

mav_SMSCallbackDeleteSet

## Summary

Set SMS delete callback.

## Syntax

void mav_SMSCallbackDeleteSet(MAV_SMSClass *sc, MAV_SMSCallbackDeleteFn fn);

- MAV_SMSClass *sc
  SMS class.

- MAV_SMSCallbackDeleteFn fn
  SMS "delete" callback function.

## Description

This function sets the "delete" callback function for SMS class `c` to be `fn`. The callback is called when the SMS is deleted.

## See also

mav_SMSCallbackDeleteExec.

Back to the index page.